TAAS - Feature #530

Connect the working of amount limit in additional info tab of all cash modules
05/02/2025 10:31 AM - Arathy PS

Status: New Start date: 05/02/2025
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: TAAS-General

Description

History

#1 - 05/02/2025 10:37 AM - Arathy PS
- Subject changed from Connect the working of amount limit in additional info tab in all cash modules to Connect the working of amount limit in
additional info tab of all cash modules

Connect the working of amount limit in 'additional info' tab of all cash modules with associated modules.

05/03/2025 1/1



http://www.tcpdf.org

